
@media screen and (max-width: 1525px) { 
    .wrapper { 
        width: 85%;
    }
    .content { 
        width: 100%;
    }
}

@media screen and (max-width: 1025px) { 
    #news-flash h1 {
        font-size: 1.5em;
    }
}


@media screen and (max-width: 1000px) and (min-width : 525px) { 
    .intro-box { 
        right: 0px;
    }
}


@media screen and (max-width: 890px)  {
    .body { 
        margin: 0px;
    }
    
    .info, .wrapper, .content, table  { 
        width: 99%;
        margin: 0px;
        height: auto;
    }
    
    .cycle-slideshow { 
        margin-top: 40px;
        overflow: hidden;
    }
    
    .cycle-slideshow img { 
        width: 100%;
        height: auto;
    }
    
    
    .wrapper .logo { 
        left: -0.5em;
        top: -0.5em;
    }
/*    .wrapper .logo { 
        position: relative;
        left: 0;
        top: 0;
        height: auto;        
        float: left;
        width: 20%;
    }*/
    
    h1 { 
        margin: 10px 5px; 
        
    }
    
    p { 
        width: 98%;
        margin: 1em auto;
    }
    
    .intro-box { 
        display: none;
    }
    
    .mobile-link { 
        display: block;
        text-align: center;
        padding: 5px;
        border-radius: 10px;
        font-size: 1.25em;
        width: 98%;
        font-family: 'Dosis', sans-serif;
        
    }
    .mobile-link.book-party-link { 
        width: 50%;
    }
    
    .info div { 
        width: 190px;
        height: 190px;
        margin: 10px 20px;
        float: left;
    }
    
    .info div span { 
        font-size: 0.8em;
    }
    
   
  
}

@media screen and (max-width: 480px) { 
    #news-flash { 
        height: 4.25em;
    }
    #news-flash h1 { 
        font-size: 1.25em;
    }
}

@media screen and (max-width: 350px) { 
   
    .wrapper a.logo { 
        width: 25%;
    }
    
    h1 { 
        font-size: 1.65em;
    }
    
   
    
    .cycle-slideshow { 
        margin-top: 0px;
    }
    
    .info div, .info div.smaller { 
        width: 98%;
        height: auto;
        margin: 15px 0;
        float: none;
        
    }
    .info div span { 
        font-size: 0.9em;
    }
    
    .info-buttons { 
        width: 100%;
        margin: 0;
    }
    .mobile-link.book-party-link { 
        width: 90%;
        margin: 0 auto;
        
    }
    
    .content form, article { 
        margin-top: 10px;
        margin-left: 5px;
        width: 100%;
    }
    
    article ul li, article h3, div.ui-datepicker, h2, article p  { 
        width: 90%;
    }
    
    article > h1 { 
        text-align: center !important;
        padding-top: 0.5em;
        padding-left: 2.5em;
             
    }
    
    article .mobile-link.book-party-link { 
        margin-top: 1em;
    }
    
     
    
    .content h1 { 
        margin: 0px;
        clear: both;
    }
   
    .content form table { 
        margin-top: 0;
    }
    form>table td { 
        display: block;
        width: 100%;
        margin: 3px 0px;
    }
   
    .info p.mobile-link:first-of-type { 
        
    }
    
/*    table.ui-datepicker-calendar { 
        width: 75% !important;
    }*/
    
    input[type=text], textarea { 
        width: 92%;
    }
    select { 
        width: 95%;
    }
    
    .info-link { 
        font-size: 1em;
    }
    
    h1 a.info-link { 
        clear: both;
        float: none;
        width: 100%;
        margin-left: -5px;
    }
    #news-flash { 
        display: none;
    }
    #news-flash h1 { 
        font-size: 1em;
    }
    
    .indent, .info div:first-child { 
        margin-left: 0px !important;
    }
    
    .map-container { 
        width: 95%;
    }
    .map-container h3 { 
        margin: 10px 0px;
        width: 100%;
    }
    
    #map { 
        width: 95%;
        margin-left: 0px;
    }
    
}
